
Ryzom - Feature # 979

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 06/12/2010 Assignee: kervala
Updated: 07/28/2010 Due date:
Subject: Implement getWindowPos for Linux
Description

For the moment, it always returns (0, 0).

Related issues:
related to Ryzom - Feature # 1028: Implement GlWndProc for X11 Closed 07/24/2010

History
#1 - 06/12/2010 04:49 pm - vl
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)

#2 - 06/12/2010 04:50 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r339.

#3 - 06/12/2010 04:50 pm - kervala
- Category set to NeL: General
- Target version set to Version 0.8.0

#4 - 06/12/2010 06:00 pm - kervala

Applied in changeset r342.

#5 - 07/25/2010 12:02 am - kervala
- Status changed from Resolved to Closed

#6 - 07/28/2010 10:07 am - kervala
- Category changed from NeL: General to OS: GNU/Linux
